.vertical-tab-slider {
    padding-top: var(--padding-top);
    padding-bottom: var(--padding-bottom);
}

.grid-main-image-contains img,
.tab-wise-blocks-image img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
}

.verticle-tab-bg-image {
    display: flex;
    flex-wrap: wrap;
}

.verticle-background-items,
.verticle-tab-wise-images {
    flex: 0 0 50%;
    max-width: 50%;
}

.verticle-background-items {
    position: relative;
}

.grid-main-image-contains {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
}

.verticle-tab-content-items {
    position: relative;
    z-index: 1;
    max-width: calc(var(--page-width) / 2 - var(--page-padding) * 2);
    padding: 30px 20px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.verticle-tab-wise-images {
    position: relative;
}

.tab-wise-blocks-image {
    position: relative;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: all 0.8s;
    display: none;
}
/* 
.tab-wise-blocks-image img {
    object-position: left;
} */

.verticle-tabbing-title * {
    color: var(--color);
    margin: 0;
    font-size: var(--font-size);
    font-family: 'GT America Bold';
    text-transform: capitalize;
}

.verticle-tabbing-title {
    margin: 0 0 60px 0;
}

.tabbing-block-titles-item {
    color: var(--color);
    font-family: 'GT America Bold';
    font-size: 32px;
    margin: 0 0 42px 0;
    opacity: 0.4;
    cursor: pointer;
    transition: all 0.4s;
}

.tabbing-block-titles-item.active {
    opacity: 1;
}

.tab-wise-blocks-image.active {
    opacity: 1;
    display: block;

}

.verticle-background-items,
.verticle-tab-wise-images {
    /* transform: translateY(200px); */
    transition: all 0.8s;
    /* opacity: 0; */
}

.active-section .verticle-background-items,
.active-section .verticle-tab-wise-images {
    transform: translateY(0);
    opacity: 1;
}

@media(max-width:1260px) {
    .verticle-tabbing-title * {
        font-size: 27px;
    }

    .tabbing-block-titles-item {
        font-size: 23px;
        margin: 0 0 32px 0;
    }

    .verticle-tabbing-title {
        margin: 0 0 40px 0;
    }
}

@media(max-width:767px) {
    .verticle-background-items {
        order: 1;
    }

    .verticle-background-items,
    .verticle-tab-wise-images {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .verticle-tab-wise-images {
        height: 100%;
        aspect-ratio: 1/1;
    }

    .verticle-tabbing-title * {
        font-size: var(--font-size-mob);
    }

    .tabbing-block-titles-item {
        font-size: 20px;
        margin: 0 0 23px 0;
    }

    .verticle-tabbing-title {
        margin: 0 0 28px 0;
    }

    .verticle-tab-content-items {
        padding-top: 40px;
        padding-bottom: 30px;
    }

    .verticle-tabbing-title * br {
        display: none;
    }

    .vertical-tab-slider {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }
}